Versions Packages Information History CVEs Related Badges Report

Versions for nextcloud

679 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
nextcloud-files_trashbin 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-doc 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-initscript 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-sharebymail 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-user_ldap 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-encryption 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-files_sharing 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-oauth2 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-user_external 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-federation 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-theming 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-mysql 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-files_texteditor 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-serverinfo 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-logreader 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-firstrunwizard 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-files_versions 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-lookup_server_connector 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-gallery 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-nextcloud_announcements 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-sqlite 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-default-apps 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-password_policy 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-systemtags 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-admin_audit 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-comments 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-pgsql 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-files_external 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-survey_client 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-files_videoplayer 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-notifications 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-workflowengine 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-activity 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-twofactor_backupcodes 14.0.13 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
nextcloud-files_pdfviewer 14.0.13 Potentially vulnerable - maxcrees@me.com
Alpine Linux 3.8
community
nextcloud-doc 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-systemtags 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-files_trashbin 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-firstrunwizard 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-files_pdfviewer 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-notifications 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-files_videoplayer 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-mysql 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-theming 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-sharebymail 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-default-apps 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-initscript 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-files_sharing 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-encryption 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-federation 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-files_texteditor 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-logreader 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-gallery 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-sqlite 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-survey_client 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-files_external 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-user_external 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-user_ldap 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-nextcloud_announcements 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-comments 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-serverinfo 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-activity 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-files_versions 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-pgsql 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-admin_audit 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
community
nextcloud-password_policy 14.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-files_sharing 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-files_external 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-files_texteditor 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-accessibility 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-survey_client 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-serverinfo 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-user_ldap 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-pgsql 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-firstrunwizard 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-files_videoplayer 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-admin_audit 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-nextcloud_announcements 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-comments 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-support 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-sqlite 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-federation 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-logreader 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-password_policy 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-files_trashbin 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-encryption 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-files_pdfviewer 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-systemtags 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-activity 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-sharebymail 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-gallery 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-notifications 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-theming 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-initscript 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-cloud_federation_api 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-files_versions 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-doc 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-default-apps 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
community
nextcloud-mysql 15.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-comments 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-systemtags 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-viewer 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-recommendations 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-default-apps 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-files_versions 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-files_rightclick 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-files_videoplayer 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-cloud_federation_api 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-accessibility 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-sqlite 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-serverinfo 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-doc 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-files_sharing 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-privacy 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-files_pdfviewer 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-password_policy 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-activity 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-files_trashbin 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-files_external 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-notifications 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-files_texteditor 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-user_ldap 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-federation 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-survey_client 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-support 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-encryption 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-pgsql 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-logreader 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-theming 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-firstrunwizard 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-initscript 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-mysql 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-gallery 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-nextcloud_announcements 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-sharebymail 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
community
nextcloud-admin_audit 16.0.11 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-files_sharing 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-files_rightclick 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-theming 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-admin_audit 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-user_ldap 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-files_external 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-cloud_federation_api 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-password_policy 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-logreader 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-serverinfo 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-notifications 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-federation 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-privacy 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-nextcloud_announcements 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-mysql 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-activity 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-pgsql 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-files_pdfviewer 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-files_versions 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-recommendations 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-viewer 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-survey_client 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-encryption 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-sharebymail 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-comments 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-files_videoplayer 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-initscript 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-text 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-default-apps 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-sqlite 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-accessibility 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-doc 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-support 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-systemtags 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-files_trashbin 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-gallery 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
community
nextcloud-firstrunwizard 17.0.10 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-sharebymail 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-activity 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-notifications 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-systemtags 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-support 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-text 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-viewer 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-recommendations 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-files_versions 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-files_pdfviewer 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-files_sharing 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-sqlite 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-serverinfo 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-comments 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-doc 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-accessibility 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-files_videoplayer 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-photos 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-cloud_federation_api 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-files_external 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-initscript 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-logreader 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-survey_client 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-pgsql 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-theming 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-encryption 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-password_policy 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-firstrunwizard 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-files_rightclick 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-admin_audit 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-privacy 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-user_ldap 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-files_trashbin 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-nextcloud_announcements 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-default-apps 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-mysql 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
community
nextcloud-federation 18.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-admin_audit 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-systemtags 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-weather_status 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-files_versions 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-default-apps 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-text 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-doc 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-files_pdfviewer 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-dashboard 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-serverinfo 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-support 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-nextcloud_announcements 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-logreader 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-privacy 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-files_trashbin 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-activity 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-accessibility 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-files_rightclick 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-files_videoplayer 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-password_policy 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-notifications 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-cloud_federation_api 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-files_external 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-federation 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-sqlite 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-comments 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-pgsql 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-files_sharing 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-encryption 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-initscript 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-theming 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-user_ldap 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-firstrunwizard 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-mysql 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-recommendations 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-user_status 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-photos 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-sharebymail 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud-survey_client 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-notifications 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-privacy 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-federation 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-cloud_federation_api 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-activity 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-support 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-admin_audit 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-sharebymail 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-encryption 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-mysql 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-accessibility 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-logreader 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-files_external 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-pgsql 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-serverinfo 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-files_trashbin 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-password_policy 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-viewer 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-files_pdfviewer 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-initscript 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-files_versions 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-photos 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-systemtags 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-survey_client 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-text 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-files_rightclick 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-doc 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-firstrunwizard 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-nextcloud_announcements 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-theming 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-files_sharing 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-recommendations 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-user_ldap 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-comments 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-files_videoplayer 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-default-apps 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19-sqlite 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
community
nextcloud19 19.0.13 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-user_status 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-files_external 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-pgsql 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-support 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-password_policy 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-recommendations 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-sharebymail 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-user_ldap 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-accessibility 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-federation 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-notifications 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-default-apps 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-cloud_federation_api 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-dashboard 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-text 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-photos 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-privacy 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-sqlite 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-serverinfo 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-files_pdfviewer 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-logreader 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-encryption 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-doc 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-files_videoplayer 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-nextcloud_announcements 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-initscript 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-theming 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-firstrunwizard 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-files_versions 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-files_sharing 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-files_trashbin 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-files_rightclick 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-survey_client 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-admin_audit 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-weather_status 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-comments 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-mysql 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-systemtags 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud-activity 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-activity 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-sqlite 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-files_videoplayer 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-files_versions 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-encryption 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-federation 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-doc 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-files_sharing 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-files_external 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-comments 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-text 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-survey_client 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-notifications 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-logreader 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-firstrunwizard 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-user_status 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-admin_audit 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-initscript 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-recommendations 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-files_trashbin 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-weather_status 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-nextcloud_announcements 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-sharebymail 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-accessibility 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-privacy 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-password_policy 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-files_rightclick 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-photos 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-dashboard 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-serverinfo 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-mysql 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-support 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-user_ldap 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-theming 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-systemtags 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-default-apps 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-files_pdfviewer 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-pgsql 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
community
nextcloud20-cloud_federation_api 20.0.14 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-files_pdfviewer 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-user_ldap 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-nextcloud_announcements 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-serverinfo 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-default-apps 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-systemtags 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-federation 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-activity 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-encryption 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-password_policy 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-dashboard 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-text 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-sqlite 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-circles 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-files_external 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-photos 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-files_videoplayer 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-mysql 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-initscript 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-weather_status 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-files_versions 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-user_status 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-pgsql 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-notifications 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-admin_audit 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-firstrunwizard 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-files_trashbin 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-logreader 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-support 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-files_rightclick 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-accessibility 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-files_sharing 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-privacy 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-recommendations 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-sharebymail 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-cloud_federation_api 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-comments 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-theming 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-survey_client 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud-doc 22.2.7 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-encryption 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-theming 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-default-apps 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-files_trashbin 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-files_rightclick 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-systemtags 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-nextcloud_announcements 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-survey_client 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-files_pdfviewer 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-notifications 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-user_ldap 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-firstrunwizard 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-accessibility 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-mysql 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-photos 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-comments 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-password_policy 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-user_status 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-pgsql 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-files_videoplayer 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-sqlite 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-support 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-initscript 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-cloud_federation_api 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-admin_audit 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-files_versions 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-sharebymail 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-federation 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-files_external 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-weather_status 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-doc 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-recommendations 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-text 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-logreader 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-activity 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-dashboard 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-files_sharing 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-serverinfo 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux 3.15
community
nextcloud21-privacy 21.0.9 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-accessibility 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-support 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-circles 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-files_pdfviewer 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-files_versions 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-comments 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-weather_status 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-photos 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-activity 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-password_policy 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-cloud_federation_api 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-survey_client 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-files_rightclick 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-default-apps 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-mysql 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-systemtags 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-notifications 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-nextcloud_announcements 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-doc 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-theming 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-files_videoplayer 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-dashboard 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-sqlite 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-initscript 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-sharebymail 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-serverinfo 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-privacy 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-federation 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-files_trashbin 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-admin_audit 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-files_sharing 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-user_ldap 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-pgsql 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-text 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-encryption 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-firstrunwizard 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-files_external 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-user_status 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-recommendations 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud-logreader 24.0.0 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-user_status 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-federation 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-pgsql 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-text 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-files_trashbin 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-password_policy 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-files_videoplayer 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-files_rightclick 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-accessibility 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-firstrunwizard 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-files_sharing 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-initscript 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-privacy 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-serverinfo 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-doc 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-files_versions 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-photos 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-survey_client 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-files_pdfviewer 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-weather_status 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-admin_audit 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-activity 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-recommendations 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-logreader 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-theming 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-sqlite 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-circles 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-systemtags 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-files_external 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-dashboard 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-sharebymail 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-support 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-cloud_federation_api 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-default-apps 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-nextcloud_announcements 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-user_ldap 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-encryption 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-notifications 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-comments 23.0.4 - rnalrd@alpinelinux.org
Alpine Linux Edge
community
nextcloud23-mysql 23.0.4 - rnalrd@alpinelinux.org
ALT Linux p9 nextcloud 16.0.0 Potentially vulnerable Networking/WWW ekorneechev@altlinux.org
ALT Linux p10 nextcloud 22.2.0 Potentially vulnerable Networking/WWW ekorneechev@altlinux.org
ALT Sisyphus nextcloud 22.2.0 Potentially vulnerable Networking/WWW ekorneechev@altlinux.org
AppGet Nextcloud 2.6.1.6017 Potentially vulnerable - -
Arch
community
nextcloud 23.0.3 - -
Arch Testing
community-testing
nextcloud 24.0.1 - -
Arch Linux 32 i486
community
nextcloud 23.0.3 - -
Arch Linux 32 i686
community
nextcloud 23.0.3 - -
Arch Linux 32 pentium4
community
nextcloud 23.0.3 - -
Arch Linux ARM aarch64
community
nextcloud 23.0.3 - -
Arch Linux ARM armv7h
community
nextcloud 23.0.3 - -
AUR nextcloud-git 19.0.0RC2.r21.gf80f2a22d7 - fallback-mnt-aur@repology
AUR nextcloud-testing 24.0.0rc3 - greyltc@aur
AUR nextcloud-10 10.0.6 Potentially vulnerable - muflone@aur
DPorts www/nextcloud 23.0.0 Potentially vulnerable www brnrd@freebsd.org
DPorts www/nextcloud 23.0.0 Potentially vulnerable www brnrd@freebsd.org
DPorts www/nextcloud 23.0.0 Potentially vulnerable www brnrd@freebsd.org
Fedora 26
release
nextcloud 10.0.4 Potentially vulnerable Unspecified -
Fedora 27
release
nextcloud 10.0.4 Potentially vulnerable Unspecified -
Fedora 28
release
nextcloud 10.0.4 Potentially vulnerable Unspecified -
Fedora 29
release
nextcloud 10.0.4 Potentially vulnerable Unspecified -
Fedora 29
updates
nextcloud 10.0.4 Potentially vulnerable Unspecified -
Fedora 30
release
nextcloud 10.0.4 Potentially vulnerable Unspecified -
Fedora 31
release
nextcloud 10.0.4 Potentially vulnerable Unspecified -
Fedora 32
updates
nextcloud 18.0.13 Potentially vulnerable Unspecified -
Fedora 32
release
nextcloud 18.0.0 Potentially vulnerable Unspecified -
Fedora 33
updates
nextcloud 19.0.13 Potentially vulnerable Unspecified -
Fedora 33
release
nextcloud 19.0.0 Potentially vulnerable Unspecified -
Fedora 34
updates
nextcloud 20.0.11 Potentially vulnerable Unspecified -
Fedora 34
release
nextcloud 20.0.8 Potentially vulnerable Unspecified -
Fedora 35
release
nextcloud 22.1.0 Potentially vulnerable Unspecified -
Fedora 36
development
nextcloud 22.1.0 Potentially vulnerable Unspecified -
Fedora Rawhide
development
nextcloud 22.1.0 Potentially vulnerable Unspecified -
FreeBSD Ports www/nextcloud 24.0.1 www brnrd@freebsd.org
FreeBSD Ports www/nextcloud 24.0.1 www brnrd@freebsd.org
FreeBSD Ports www/nextcloud 24.0.1 www brnrd@freebsd.org
freshcode.club nextcloud 20.0.0 Potentially vulnerable - -
Funtoo 1.4
net-kit
www-apps/nextcloud 24.0.1 www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 23.0.5 www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 22.2.8 www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 21.0.9 www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 20.0.14 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 19.0.13 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 18.0.14 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 17.0.10 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 16.0.11 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 15.0.14 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 14.0.14 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 13.0.12 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 12.0.13 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 11.0.8 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 10.0.6 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
www-apps/nextcloud 9.0.58 Potentially vulnerable www-apps fallback-mnt-funtoo@repology
Gentoo www-apps/nextcloud 24.0.1 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
Gentoo www-apps/nextcloud 23.0.5 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
Gentoo www-apps/nextcloud 23.0.4 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
Gentoo www-apps/nextcloud 23.0.3 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
Gentoo www-apps/nextcloud 22.2.8 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
Gentoo www-apps/nextcloud 22.2.7 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
Homebrew Casks Nextcloud 3.5.1 Potentially vulnerable - -
just-install nextcloud 3.3.5 Potentially vulnerable - -
LiGurOS stable www-apps/nextcloud 24.0.1 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS stable www-apps/nextcloud 23.0.5 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS stable www-apps/nextcloud 23.0.4 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS stable www-apps/nextcloud 23.0.3 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS stable www-apps/nextcloud 22.2.8 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS stable www-apps/nextcloud 22.2.7 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS develop www-apps/nextcloud 24.0.1 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS develop www-apps/nextcloud 23.0.5 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS develop www-apps/nextcloud 23.0.4 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS develop www-apps/nextcloud 23.0.3 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS develop www-apps/nextcloud 22.2.8 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
LiGurOS develop www-apps/nextcloud 22.2.7 www-apps voyageur@gentoo.org, polynomial-c@gentoo.org, web-apps@gentoo.org
Mageia 7
core/backports
nextcloud 20.0.4 Potentially vulnerable Networking/WWW -
Mageia 7
core/backports
nextcloud 19.0.4 Potentially vulnerable Networking/WWW -
Mageia 7
core/backports
nextcloud 18.0.6 Potentially vulnerable Networking/WWW -
Mageia 7
core/backports
nextcloud 17.0.5 Potentially vulnerable Networking/WWW -
Mageia 7
core/backports
nextcloud 16.0.9 Potentially vulnerable Networking/WWW -
Mageia 7
core/updates
nextcloud 15.0.14 Potentially vulnerable Networking/WWW -
Mageia 7
core/updates
nextcloud 15.0.13 Potentially vulnerable Networking/WWW -
Mageia 7
core/updates
nextcloud 15.0.12 Potentially vulnerable Networking/WWW -
Mageia 7
core/updates
nextcloud 15.0.11 Potentially vulnerable Networking/WWW -
Mageia 7
core/release
nextcloud 15.0.6 Potentially vulnerable Networking/WWW -
Mageia Cauldron
core/release
nextcloud 24.0.1 Networking/WWW -
Manjaro Stable
community
nextcloud 23.0.3 - -
Manjaro Testing
community
nextcloud 23.0.3 - -
Manjaro Unstable
community
nextcloud 23.0.3 - -
MidnightBSD mports www/nextcloud 22.1.1 Potentially vulnerable www -
MPR nextcloud 22.1.1 Potentially vulnerable - rlndvt@mpr
nixpkgs stable 21.05 nextcloud 22.2.3 Potentially vulnerable - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs stable 21.05 nextcloud 21.0.7 Potentially vulnerable - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs stable 21.05 nextcloud 20.0.13 Potentially vulnerable - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs stable 21.05 nextcloud 19.0.13 Potentially vulnerable - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs stable 21.11 nextcloud 24.0.0 - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs stable 21.11 nextcloud 23.0.4 - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs stable 21.11 nextcloud 22.2.7 - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs stable 21.11 nextcloud 21.0.9 - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs unstable nextcloud 24.0.0 - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs unstable nextcloud 23.0.4 - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
nixpkgs unstable nextcloud 22.2.7 - schneefux+nixos_pkg@schneefux.xyz, pascal.bach@nextrem.ch, mail@glob.in, fpletz@fnordicwalking.de, maximilian@mbosch.me
OpenBSD Ports www/nextcloud/23 23.0.4 www gonzalo@openbsd.org
OpenBSD Ports www/nextcloud/22 22.2.7 www gonzalo@openbsd.org
OpenBSD Ports www/nextcloud/21 21.0.9 www gonzalo@openbsd.org
openmamba
devel
nextcloud 3.4.1 Potentially vulnerable Graphical Desktop/Applications/Internet silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
nextcloud 14.0.3 Potentially vulnerable Monitoring bero@lindev.ch
OpenMandriva 4.1
main/release
nextcloud 18.0.0 Potentially vulnerable Monitoring nobodydead@gmail.com
OpenMandriva 4.1
main/release
nextcloud 17.0.1 Potentially vulnerable Monitoring nobodydead@gmail.com
OpenMandriva 4.2
main/release
nextcloud 20.0.4 Potentially vulnerable Monitoring bero@lindev.ch
OpenMandriva Rolling
main/release
nextcloud 23.0.0 Potentially vulnerable Monitoring bero@lindev.ch
OpenMandriva Cooker
main/release
nextcloud 24.0.1 Monitoring angrypenguinpoland@gmail.com
OpenPKG nextcloud 23.0.4 Web -
openSUSE Leap 42.3
updates/oss
nextcloud 13.0.8 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 42.3
updates/oss
nextcloud 13.0.5 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 42.3
updates/oss
nextcloud 13.0.4 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 42.3
updates/oss
nextcloud 13.0.1 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 42.3
updates/oss
nextcloud 11.0.3 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 42.3
main/oss
nextcloud 11.0.3 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.0
main/oss
nextcloud 13.0.2 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.1
updates/oss
nextcloud 20.0.0 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.1
updates/oss
nextcloud 18.0.4 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.1
updates/oss
nextcloud 15.0.14 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.1
main/oss
nextcloud 15.0.7 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.2
updates/oss
nextcloud 20.0.14 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.2
updates/oss
nextcloud 20.0.12 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.2
updates/oss
nextcloud 20.0.11 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.2
updates/oss
nextcloud 20.0.7 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.2
updates/oss
nextcloud 20.0.0 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.2
main/oss
nextcloud 18.0.4 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.3
main/oss
nextcloud 20.0.12 Potentially vulnerable Productivity/Networking/Web/Utilities -
openSUSE Leap 15.4
main/oss
nextcloud 23.0.2 Productivity/Networking/Web/Utilities -
openSUSE Tumbleweed
src-oss
nextcloud 24.0.1 Productivity/Networking/Web/Utilities -
Parabola
community
nextcloud 23.0.3 - -
PCLinuxOS nextcloud 21.0.2 Potentially vulnerable System/Servers -
pkgsrc current www/php-nextcloud 23.0.4 www ryoon@netbsd.org
Rosa 2014.1
contrib/updates
nextcloud 10.0.1 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
nextcloud 13.0.12 Potentially vulnerable - -
Rosa 2016.1
contrib/release
nextcloud 11.0.0 Potentially vulnerable - -
Rosa 2019.1
contrib/release
nextcloud 22.2.0 Potentially vulnerable System/Servers a.proklov@rosalinux.ru
Rosa Server 7.5
extra/release
nextcloud 10.0.4 Potentially vulnerable Unspecified alex2048@mail.ru
Scoop
extras
nextcloud 3.5.1 Potentially vulnerable - -
SlackBuilds network/nextcloud-server 18.0.4 Potentially vulnerable network baildon.research@googlemail.com
Wikidata Nextcloud 24.0.1 - -